Bug 448140 - auto_update field doesn't stay enabled with info updates
auto_update field doesn't stay enabled with info updates
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Skracic
Amy Owens
Depends On:
Blocks: 450300 616785
  Show dependency treegraph
Reported: 2008-05-23 14:17 EDT by daryl herzmann
Modified: 2010-07-21 08:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 616785 (view as bug list)
Last Closed: 2008-09-25 09:03:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description daryl herzmann 2008-05-23 14:17:01 EDT
RHN hosted appears to forget the auto_update setting if you do this procedure:

Enable "Auto Errata Update" here /rhn/systems/details/Edit.do , submit page.

That setting appears correctly here: /rhn/systems/details/Overview.do

Then click on the " (Edit These Properties)"

The checkbox is checked here: /rhn/systems/details/Edit.do , submit the page.

"Auto Errata Update" is then turned off :(

So it is like the /rhn/systems/details/Edit.do can't handle having the
auto_update checkbox checked beforehand...

I even reproduced this on Windblows Internet Exploiter

Comment 1 Sebastian Skracic 2008-06-05 14:08:09 EDT
Fixed in r118799.
Comment 2 Amy Owens 2008-06-23 14:17:50 EDT
verified in dev
Comment 3 John Arnzen 2008-09-04 02:41:11 EDT
verified on webqa and webdev. marking as VERIFIED
Comment 4 daryl herzmann 2010-06-14 11:05:19 EDT
Would somebody mind cloning this bug for RHN Satellite 5.3.0 ?  The same bug exists there.


Note You need to log in before you can comment on or make changes to this bug.